Steam скоро перестанет работать на старых Mac

Сегодня стало известно. что магазин игр Steam скоро прекратит свою работу на стазу нескольких старых операционных системах macOS от компании Apple. Причем, уже совсем скоро – с первого января.

В официальном сообщении говориться, что клиент Steam с первого января не будет работать на:

  • macOS X 10.7 Lion
  • macOS X 10.8 Mountain Lion
  • macOS X 10.9 Mavericks
  • macOS X 10.10 Yosemite

Единственный выход из ситуации — установка более новой версии macOS. Напомним, что более новую ОС можно установить на:

  • MacBook (модели начала 2015 года);
  • MacBook (модели в алюминиевом корпусе конца 2008 года, модели начала 2009 года или новее);
  • MacBook Pro (модели середины/конца 2007 года или новее);
  • MacBook Air (модели конца 2008 года или новее);
  • Mac mini (модели начала 2009 года или новее);
  • iMac (модели середины 2007 года или новее);
  • Mac Pro (модели начала 2008 года или новее);
  • Xserve (модели начала 2009 года)

Если же у вас более старый Mac и установить macOS новее 10.10 вы не можете, то самое время задуматься о покупке нового Mac.


Купить iPhone , Macbook Pro , iMac , Чехлы и iPad, в Екатеринбурге
по отличным ценам вы можете в магазине i-ekb:Store.

  • Новости
  • |
  • Время: 11:00 / 17.12.2018
  • |
  • Просмотров: 523

Пока нет комментариев